import request from '@/utils/request'

export function getByProductList(data) {
  return request({
    url: '/production-product/list',
    method: 'post',
    data: data
  })
}

export function addByProduct(data) {
    return request({
    url: '/production-product/add',
    method: 'post',
    data: data
  })
}

export function editByProduct(data) {
  return request({
    url: '/production-product/edit',
    method: 'post',
    data: data
  })
}